.text { height:580px; }
img.photo { position:absolute; left:5px; top:0; }
img.photo.box { top:-6px; left:40px }
img.preview { position:absolute; left:54px; top:46px; }
.intro { padding: 0 0 0 341px; }
.action { padding: 20px 0 0 341px; }
.action a.btn.download { left:30px; top:330px; }
.action a.btn.downloadw { left:40px; top:360px; }
.action a.btn.order { left:185px; top:330px; }
.action a.btn.discount { left:30px; top:475px; }
.action .sysrq { left:45px; top:285px; }
.intro a, .action a { padding:0 20px 0 0; }
a.intext { padding:0; }
.inspired { background-color:#012; border:3px solid #001828; margin:25px -3px 0 0; padding:0 10px; position:relative; text-align:right }
.inspired h3 { position:absolute; top:-19px; left:0; color:#FFF; font-size:18px; letter-spacing:2px; }
.inspired img { position:absolute; left:1px; top:1px; }
.inspired .amz img { margin:5px 5px 0 5px; position:static; }
